
@charset "utf-8";
/* GAMESTART */

* {
    outline: none;
}
body {
	background-color:#000;
    /* REMOVIDO DIA 19/09 A PEDIDO DO DANIEL */
    /*background:url(http://static.gamestart.com.br/images/bg_tokyo.jpg) fixed top center;*/
	margin:0;
}

a {
	text-decoration:none;
	margin:0;
	padding:0;
}

li {
	list-style:none;
	list-style-type:none;
}
p {
	padding:0;
	margin:0;
}

span {
	padding:0;
	margin:0;
}

@font-face {
    font-family: "dynomite";
    src:url("http://static.gamestart.com.br/fonts/DYNOMITE.TTF") format("trueType");
}
@font-face {
    font-family: "sevenet";
    src:url("http://static.gamestart.com.br/fonts/SEVENET7.TTF") format("trueType");
}

/* cores de font padrão */
.preto {
	color: #000;
}
.vermelho {
	color: #f00;
}
.branco {
	color: #fff;
}
.cinza_claro1 {
	color: #cdd2d5;
}
.cinza_claro2 {
	color: #939c9f;
}
.cinza_escuro {
	color: #3b3e40;
}
.rosa {
	color: #ff0042;
}
.amarelo1 {
	color: #fff600;
}
.amarelo2 {
	color: #fcffaf;
}
.p_x3601 {
	color: #d8ff00;
}
.p_x3602 {
	color: #9fbc00;
}
.p_ps3_1, 
.p_ps31 {
	color: #009cff;
}
.p_ps3_2, 
.p_ps32{
	color: #0064a3;
}
.p_pc1 {
	color:#d3d7da;
}
.p_pc2 {
	color:#666;
}
.p_wii1 {
	color: #ae5fff;
}
.p_wii2 {
	color: #7e00ff;
}
.p_ds1, 
.p_3ds1 {
	color: #ff6868;
}
.p_ds2, 
.p_3ds2 {
	color: #ff3939;
}
.p_psp1,
.p_vita1 {
	color: #96d3ea;
}
.p_psp2,
.p_vita2 {
	color: #37a2cb;
}
.p_celular1, 
.p_cel1 {
	color: #96eacf;
}
.p_celular2, 
.p_cel2 {
	color: #6ab89f;
}
/*--- PLATAFORMAS INATIVAS--- */
.p_ps11,
.p_ps21,
.p_snes1,
.p_ms1,
.p_md1,
.p_xbox1,
.p_sat1,
.p_nes1,
.p_n641,
.p_gc1,
.p_gba1,
.p_gbc1,
.p_gb1,
.p_dc1, 
.p_plat1 {
	color: #ffcc00;
}
.p_ps12,
.p_ps22,
.p_snes2,
.p_ms2,
.p_md2,
.p_xbox2,
.p_sat2,
.p_nes2,
.p_n642,
.p_gc2,
.p_gba2,
.p_gbc2,
.p_gb2,
.p_dc2, 
.p_plat2 {
	color: #ffa200;
}
/* fim de cores padrão */

/*fonts*/
.dynomite15 {
	font-family:arial, sans-serif;
	font-size:12px;
	font-weight: bold;
}
.dynomite20 {
	font-family:arial, sans-serif;
	font-size:14px;
	font-weight: bold;
}
.dynomite24 {
	font-family:arial, sans-serif;
	font-size:16px;
	font-weight: bold;
}
.dynomite35 {
	font-family:arial, sans-serif;
	font-size:25px;
	font-weight: bold;
	
}
.dynomite50 {
	font-family:arial, sans-serif;
	font-size:40px;
	font-weight: bold;
}
.dynomite80 {
	font-family:arial, sans-serif;
	font-size:60px;
	font-weight:bold;
}

.sevenet8 {
	font-family:sevenet;
	font-size:8px;
}
.font9 {
	font-family:Arial;
	font-size:9px;
}
.font10 {
	font-family:Arial;
	font-size:10px;
}
.font11 {
	font-family:Arial;
	font-size:11px;
}
.font12 {
	font-family:Arial;
	font-size:12px;
}
.font13 {
	font-family:Arial;
	font-size:13px;
}
.font14 {
	font-family:Arial;
	font-size:14px;
}
.font15 {
	font-family:Arial;
	font-size:15px;
}
.font18 {
	font-family:Arial;
	font-size:18px;
}
.font20 {
	font-family:Arial;
	font-size:20px;
}
.font25 {
	font-family:Arial;
	font-size:25px;
}
.font30 {
	font-family:Arial;
	font-size:30px;
}
.font56 {
	font-family:Arial;
	font-size:56px;
}
.font72 {
	font-family:Arial;
	font-size:72px;
}
.bold {
    font-weight: bold;
}
.upper {
    text-transform: uppercase;
}

/* fim de fontes*/

/* filtro de sombra no ie */
.aFilter {
	filter:
    progid:DXImageTransform.Microsoft.Shadow(color=#000,direction=30);
    width: 590px;
}
/* fim do filtro */


/* topo */
#gs_topo {
	background-image:url(http://static.gamestart.com.br/images/bg_topo.png);
	height: 99px;
/*	width: 1000px;*/
    margin: 0 auto;
}
#gs_logo_banner {
	width:1000px;
	margin: 0 auto;
}
#gs_logo_topo {
	float:left;
	width: 268px;
	height: 98px;
}
#gs_superbanner {
	float:left;
	width: 728px;
	height:90px;
	padding: 4px 0 0 0;
}
/* fim do topo */

/*menu*/
#gs_base_menu {
	background-color: #000;
	width:980px;
	padding-left:20px;
	height:45px;
	margin: 0 auto;
}
#gs_menu {
	/* width:790px; */
	height:45px;
	float:left;
	margin-right:10px;
}
#gs_menu ul {
	/* width:790px; */
	float:left;
	padding-top:12px;
}

#gs_menu ul li {
	float:left;
	margin-right:12px;
	padding:0;
	*float:left;
}
#gs_menu ul li a {
	border:none;
	
}
#gs_login_cadastro_menu {
	width: 175px;
	float:right;
	padding-top:10px;
}

#menu_item {	
	margin: 0;
	padding: 0;
}

#menu_item li {	
	float: left;
	list-style: none;
	padding:0;
}

#menu_item li a {	
	display: block;
    line-height: 25px;
	padding:0;
	height:25px;
	border-bottom:1px solid #3c4142;
	color: inherit;
}

#menu_item li a:visited {	
	color: inherit;
}

#menu_item li a:hover {	
	color:#FF0;
}

#menu_item li ul {	
	margin: 0;
	padding: 0;
	position: absolute;
	visibility: hidden;
}

#menu_item li ul li {	
	float: none;
	display: inline;
}

#menu_item li ul li a {	
	width:110px;
	background-color:#262b2d;
	color: #fff;
	padding: 0 10px 0 10px;
	color: inherit;
	float:left;
	clear:both;
}

#menu_item li ul li a:visited {	
	color: inherit;
}

#menu_item li ul li a:hover {	
	color:#FF0;
}
/* fim do menu */

/*login aberto */
#gs_login {
	top:142px;
	left:950px;
	width:215px;
	height:128px;
	background-image:url(http://static.gamestart.com.br/images/bg_login_aberto.png);
	padding:8px 12px 12px 12px;
	position:absolute;
	display:none;
	z-index:50;
}
.gs_input_login {
	border: 1px solid #c4cdcf;
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: bold;
	float:left;
	padding: 0 5px 0 5px;
	height: 28px;
	width:203px;
	margin: 8px 0 8px 0;
	float:left;
}
.gs_input_senha {
	border: 1px solid #c4cdcf;
	background-color:#FFF;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	padding: 0 5px 0 5px;
	height: 25px;
	width:203px;
	margin: 0 0 5px 0;
	float:left;
}
/*fim do login aberto */

/* base site */
#gs_base_site {
	border-top: 1px solid #86979d;
	background-color:#FFF;
	background-image:url(http://static.gamestart.com.br/images/bg_base_site.png);
	background-repeat:repeat-x;
	margin: 0 auto;
	width: 950px;
	padding: 0 25px 15px 25px;
	position:relative;
	overflow: hidden;
}
/*fim da base site */

/*megabanner*/
#gs_megabanner {
	width:1000px;
	margin: 0 auto;
}
/*fim do megabanner*/


/* busca */
#gs_busca_geral_topo {
	width: 950px;
	float:left;
	border-bottom:1px solid #e7e8e8;
	padding: 5px 0 6px 0;
	margin-bottom:12px;
}
.gs_input_busca {
	border: 1px solid #c4cdcf;
	background-color:#FFF;
	background-image:url(http://static.gamestart.com.br/images/bg_input_busca.png);
	background-repeat:no-repeat;
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	float:left;
	margin-right: 5px;
	padding: 0 5px 0 5px;
	height: 30px;
	width:265px;
}
.gs_input_busca_jogo {
	border: 1px solid #c4cdcf;
	background-color:#FFF;
	background-image:url(http://static.gamestart.com.br/images/bg_input_jogo.png);
	background-repeat:no-repeat;
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	float:left;
	margin-right: 5px;
	padding: 0 5px 0 5px;
	height: 30px;
	width:136px;
}
/* fim da busca */

/* titulos */
#gs_titulo_pagina_x360,
#gs_titulo_pagina_xbox {
	width:950px;
	float:left;
	margin-bottom:12px;
	border-bottom: 4px solid #d8ff00;009cff
}
#gs_titulo_pagina_ps3 {
	width:950px;
	float:left;
	margin-bottom:12px;
	border-bottom: 4px solid #009cff;
}
#gs_titulo_pagina_pc {
	width:950px;
	float:left;
	margin-bottom:12px;
	border-bottom: 4px solid #d3d7da;
}
#gs_titulo_pagina_wii {
	width:950px;
	float:left;
	margin-bottom:12px;
	border-bottom: 4px solid #ae5fff;
}
#gs_titulo_pagina_3ds, 
#gs_titulo_pagina_ds {
	width:950px;
	float:left;
	margin-bottom:12px;
	border-bottom: 4px solid #ff6868;
}
#gs_titulo_pagina_psp {
	width:950px;
	float:left;
	margin-bottom:12px;
	border-bottom: 4px solid #96d3ea;
}
#gs_titulo_pagina_cel, 
#gs_titulo_pagina_celular {
	width:950px;
	float:left;
	margin-bottom:12px;
	border-bottom: 4px solid #96eacf;
}
#gs_titulo_pagina_ps1,
#gs_titulo_pagina_ps2,
#gs_titulo_pagina_snes,
#gs_titulo_pagina_ms,
#gs_titulo_pagina_md,
#gs_titulo_pagina_xbox,
#gs_titulo_pagina_sat,
#gs_titulo_pagina_nes,
#gs_titulo_pagina_n64,
#gs_titulo_pagina_gc,
#gs_titulo_pagina_gbc,
#gs_titulo_pagina_gb,
#gs_titulo_pagina_dc, 
#gs_titulo_pagina_plat,
#gs_titulo_pagina_plataformas{
	width:950px;
	float:left;
	margin-bottom:12px;
	border-bottom: 4px solid #ffcc00;
}
#gs_titulo_pagina_base{
	width:950px;
	float:left;
	margin-bottom:10px;
	border-bottom: 4px solid #3b3e40;
}
/* fim de titulos */

#coluna_esquerda {
	width:625px;
	float:left;
}
#coluna_direita {
	width:300px;
	float:right;
}

/*destaque*/
#gs_destaque_home {
    width: 625px;
    height: 300px;
    float:left;
    margin-bottom: 12px;
    position:relative;
}
#pager {  
    position: absolute;  
    z-index: 10;  
    top: 2px;  
    left: 5px;
    font-family: dynomite;
    font-size: 20px;
}  
#pager a { 
    background-color: #2c3234;
    color: #fff;  
    width: 18px;  
    height: 26px;
    padding: 0px 4px 2px 4px;  
    text-align: center;  
    display: inline-block;  
    margin: 2px;  
}  
#pager a.activeSlide {  
    background-color: #ff0042;
    padding: 0px 4px 2px 4px;  
    color:#FFF600;
}  
.gs_texto_destaque {
    position:absolute;
}
.gs_destaque_conteudo
{
    position:relative;
    float:left;
}

/*fim do destaque*/

/*ultimas noticias */
#gs_ultimas_home {
	width:300px;
	float:left;
	background-color: #f8fafb;
	margin-bottom:8px;
}
#gs_ultimas_home a {
    text-decoration:none;
}
#gs_ultimas_home img {
    border:0px;
}
/*fim de ultimas noticias */

/*destaques inferiores*/
#gs_destaques_home {
	background-color:#000;
	background-image:url(http://static.gamestart.com.br/images/bg_destaques_home.png);
	width: 625px;
	height: 260px;
	float:left;
	margin-bottom:12px;
}
.gs_destaque {
	width: 280px;
	height:108px;
	float:left;
	margin:12px;
	margin-bottom:8px!important;
}
/*fim dos destaques inferiores*/

/*top 10*/
#gs_top10_home {
	width:300px;
	float:left;
	background-color: #f8fafb;
	padding-bottom:10px;
	margin-bottom:12px;
}
/*fim do top 10*/

/*facebook e twitter*/
#gs_facebook_home {
	width:300px;
	float:left;
	margin-bottom:12px;
}
#gs_twitter_home {
	width:300px;
	float:left;
	margin-bottom:12px;
}
/*fim do facebook e twitter */

/*forum*/
#gs_forum_home {
	width:300px;
	float:left;
	background-color: #f8fafb;
	padding-bottom:10px;
	margin-bottom:12px;
}
.gs_posts_home {
	width:280px;
	float:left;
	border-top:1px solid #ebe9e9;
	padding:5px 10px 10px 10px;
	margin-top: 12px;
	clear:both;
}
/*fim do forum*/

/*publicidade*/
#gs_publicidade_arroba {
	width:300px;
	float:left;
	margin-bottom:12px;
}
#gs_publicidade_selos {
	width:625px;
	float:left;
	margin-bottom:16px;
}
.gs_selo {
    height:102px;
	width:230px;
	float:left;
	padding-left:35px;
	padding-right:35px;
}
/*fim de publicidade*/

/*destaque coluna direita*/
#gs_destaque_direita {
	width: 300px;
	float:left;
	padding-bottom:12px;
	border-bottom: 1px solid #ebe9e9;
	margin-bottom:12px;
}
/*fim destaque coluna da direita*/

/*atualizações home*/
#gs_atualizacoes_home {
	width:625px;
	float:left;
}
#gs_atualizacoes_abas {
	width:625px;
	float:left;
	height:37px;
	border-bottom: 6px solid #2c3234;
	margin-bottom: 12px;
}
.gs_conteudo_atualizacoes {
	width:100%;
	border-bottom:1px solid #ebe9e9;
	padding: 12px 0 12px 0;
	float:left;
}
/*fim de atualizações home*/

/*noticias*/
#gs_noticia_conteudo {
	width:100%;
	float:left;
}
#gs_filtro_noticia {
	width:100%;
	padding-bottom:10px;
	float:left;
	border-bottom: 1px solid #e8e9e9;
}
#gs_destaques_noticias {
	width:625px;
	padding-bottom:10px;
	float:left;
	border-bottom: 1px solid #e8e9e9;
	margin-bottom:12px;
}
.gs_destaque_noticia {
	width:300px;
	float:left;	
}
.gs_list_menu {
	border: 1px solid #c4cdcf;
	background-color:#FFF;
	background-repeat:no-repeat;
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	float:left;
	height:32px;
}
#gs_noticia_titulo {
	text-transform:uppercase;
	border-bottom: 1px solid #e8e9e9;
	padding-bottom:8px;
    margin-bottom: 15px;
}
#gs_noticia {
	width:100%;
	float:left;
	border-bottom:1px solid #e8e9e9;
	padding-bottom:12px;
}
#gs_noticia a {
    color: #ff0042;
    font-family:Arial;
    font-size:11px;
}
#gs_noticia p {
    color: #3b3e40;
    font-family:Arial;
    font-size:12px;
    margin-bottom: 15px;
}
#gs_noticia p img {
    max-width:625px;
}
#gs_noticias_relacionadas {
	width: 100%;
	padding: 12px 0 12px 0;
	float:left;
}
#gs_compartilhamento {
	width: 100%;
	margin-bottom:12px;
	border-bottom: 1px solid #e8e9e9;
	padding-bottom: 10px;
	float:left;
}
.gs_borda_noticia {
	border: 8px solid #3b3e40;
	margin:5px;
}
#gs_compartilhamento a {
    text-decoration: none;
}
#gs_compartilhamento img {
    border:0;
}
/*fim de noticias */

/*paginadores */
#gs_paginadores {
	width:100%;
	float:left;
	margin-top:15px;
	margin-bottom: 15px;
}
.gs_destaque_paginador {
	background-color: #2c3234;
	padding:2px 8px 2px 8px;
	*padding:0 8px 0 8px;
	float:left;
	margin-right:5px;
}
.gs_destaque_paginador_ativo {
	background-color: #ff0042;
	padding:2px 8px 2px 8px;
	*padding:0 8px 0 8px;
	float:left;
	margin-right:5px;
}
.gs_destaque_paginador_ativo_x360,
.gs_destaque_paginador_ativo_xbox {
	background-color: #d8ff00;
	padding:2px 8px 2px 8px;
	*padding:0 8px 0 8px;
	float:left;
	margin-right:5px;
}
.gs_destaque_paginador_ativo_ps3 {
	background-color: #09F;
	padding:2px 8px 2px 8px;
	*padding:0 8px 0 8px;
	float:left;
	margin-right:5px;
}
.gs_destaque_paginador_ativo_wii {
	background-color: #93F;
	padding:2px 8px 2px 8px;
	*padding:0 8px 0 8px;
	float:left;
	margin-right:5px;
}
.gs_destaque_paginador_ativo_pc {
	background-color: #666;
	padding:2px 8px 2px 8px;
	*padding:0 8px 0 8px;
	float:left;
	margin-right:5px;
}
.gs_destaque_paginador_ativo_3ds,
.gs_destaque_paginador_ativo_ds {
	background-color: #F30;
	padding:2px 8px 2px 8px;
	*padding:0 8px 0 8px;
	float:left;
	margin-right:5px;
}
.gs_destaque_paginador_ativo_vita,
.gs_destaque_paginador_ativo_psp {
	background-color: #96d3ea;
	padding:2px 8px 2px 8px;
	*padding:0 8px 0 8px;
	float:left;
	margin-right:5px;
}
.gs_destaque_paginador_ativo_cel, 
.gs_destaque_paginador_ativo_celular {
	background-color: #96eacf;
	padding:2px 8px 2px 8px;
	*padding:0 8px 0 8px;
	float:left;
	margin-right:5px;
}
.gs_destaque_paginador_ativo_plataformas gba,
.gs_destaque_paginador_ativo_plataformas {
	background-color: #F90;
	padding:2px 8px 2px 8px;
	*padding:0 8px 0 8px;
	float:left;
	margin-right:5px;
}
/* fim de paginadores */

/*busca de jogos*/
#gs_busca_jogos_lista {
	width:625px;
	float:left;
	padding-bottom:10px;
	border-bottom: 1px solid #e8e9e9;
	margin-bottom:10px;
}
#gs_lista_alfabetica {
	width:625px;
	float:left;
	padding-top:10px;
}
#gs_ficha_gamepack_lista {
	width:400px;
	float:left;
	margin-top:5px;
}
/*fim de busca de jogos*/

/*lista*/
#gs_base_lista {
	width:100%;
	float:left;
}
.gs_lista {
	width:100%;
	float:left;
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #e8e9e9;
}
.gs_capa_jogo_listas {
	margin-right:10px;
	max-width:100px;
}
.gs_capa_lista {
	float:left;
	width:100px;
	margin-right:15px;
}
.gs_conteudo_lista {
	float:left;
	width: 510px;
}
.gs_mes_lancamento {
	width:625px;
	float:left;
	padding-top:10px;
}
/*fim de lista*/

/*redes*/
#gs_redes_likes {
	width:625px;
	float:left;
	margin-bottom:8px;
	border-bottom:1px solid #e8e9e9;
	padding-bottom:10px;
}
#gs_redes_likes_gamepack {
	width:400px;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
}
/*fim de redes*/

/*lancamentos*/
.gs_capa_lancamento {
	width:184px;
	float:left;
	padding: 0 12px 0 12px;
}
.gs_linha_lancamento {
	width:625px;
	float:left;
	padding: 12px 0 12px 0;
	border-bottom: 1px solid #e8e9e9;
    text-align: center;
}
/*fim de lancamentos */

/*videos*/
#gs_player_videos {
	width: 625px;
	height:350px;
	float:left;
	margin-bottom:10px;
	padding-bottom:12px;
	border-bottom: 1px solid #e8e9e9;
}
#gs_videos_home {
	width:625px;
	float:left;
}
#gs_videos_abas {
	width:625px;
	float:left;
	height:37px;
	border-bottom: 6px solid #2c3234;
	margin-bottom: 12px;
}
#gs_base_carrossel_videos_interna {
	width: 625px;
	float:left;
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px solid #e8e9e9;
}
#gs_carrossel_videos {
	float:left;
	width:625px;
	
}
.gs_videos_carrossel {
	width:150px;
	float:left;
	padding:10px 12px 6px 12px;
}
.gs_videos_carrossel_ativa {
	width:150px;
	float:left;
	padding:5px 12px 6px 12px;
}
.gs_conteudo_videos {
	width:100%;
	border-bottom:1px solid #ebe9e9;
	padding: 12px 0 12px 0;
	float:left;
}
#gs_detalhes_video {
	width: 625px;
	float:left;
	padding-bottom:10px;
	margin-bottom:8px;
	border-bottom: 1px solid #e8e9e9;
}
.gs_capa_videos {
	float:left;
	width:100px;
	margin-right:15px;
}
.gs_infos_video {
	float:left;
	width: 510px;
	margin-bottom:10px;
}
.gs_infos_video_descricao p {
	margin-bottom:15px;
}
.gs_input_embed {
	border: 1px solid #c4cdcf;
	background-color:#FFF;
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-right: 12px;
	margin-left:5px;
	padding: 0 5px 0 5px;
	height: 30px;
	width:180px;
}
#gs_link_embed {
	width:100%;
	float:left;
}
/*fim de videos*/

/*jogos online*/
#gs_base_carrossel_jogosonline {
	width: 625px;
	float:left;
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px solid #e8e9e9;
}
#gs_carrossel {
	margin-top:10px;
	float:left;
	width:625px;
}
.gs_jogo_carrossel {
	width:60px;
	float:left;
	padding:8px 14px 8px 14px;
}
.gs_borda_jogo {
	border: 5px solid #3b3e40;
	margin-bottom:3px;
}
.gs_jogo_lista {
	float:left;
	width:50px;
	margin-right:15px;
}
/*fim de jogos online*/

/* comentarios */
#gs_base_comentarios {
	width: 625px;
	float:left;
	margin-bottom:12px;
}
#gs_titulo_comentarios {
	width:625px;
	float:left;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #e8e9e9;
}
.gs_comentario {
	width:625px;
	float:left;
	margin-bottom:20px;
	border-bottom:1px solid #e8e9e9;
	padding-bottom:12px;
}
.gs_avatar_comentario {
	width:50px;
	float:left;
	margin-right:20px;
}
.gs_texto_comentario {
	width:555px;
	float:left;
}
.gs_texto_comentario_resposta {
	width:450px;
	float:left;
}
.gs_resposta_comentario {
	width: 555px;
	float:left;
	position:relativa;
	margin-top:5px;
	border-top:1px solid #e8e9e9;
	padding-top:8px;
}
#gs_escrever_comentario {
	width:625px;
	float:left;
	margin-bottom:12px;
	padding-bottom:10px;
	border-bottom:1px solid #e8e9e9;
}
.gs_input_comentario_nome {
	border: 1px solid #c4cdcf;
	background-color:#FFF;
	background-image:url(http://static.gamestart.com.br/images/bg_input_nome.png);
	background-repeat:no-repeat;
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	float:left;
	margin:0 0 15px 0;
	padding: 0 5px 0 5px;
	height: 30px;
	width:350px;
}
.gs_input_comentario_email {
	border: 1px solid #c4cdcf;
	background-color:#FFF;
	background-image:url(http://static.gamestart.com.br/images/bg_input_email.png);
	background-repeat:no-repeat;
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	float:left;
	margin:0 0 15px 0;
	padding: 0 5px 0 5px;
	height: 30px;
	width:350px;
}
.gs_text_area_msg {
	border: 1px solid #c4cdcf;
	background-color:#FFF;
	background-image:url(http://static.gamestart.com.br/images/bg_input_msg.png);
	background-repeat:no-repeat;
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	float:left;
	margin:0 0 15px 0;
	padding: 0 0 0 5px;
	height: 120px;
	width:355px;
}
/* fim de comentarios */

/*ficha*/
#gs_infos {
	width:625px;
	float:left;
	padding-bottom:12px;
	border-bottom:1px solid #e8e9e9;

}
#gs_capa_jogo {
	width:200px;
	margin-right:15px;
	float:left;
}
#gs_infos_jogo{
	width:200px;
	float:left;
	padding-top:8px;
	border-top:1px dotted #e8e9e9;
	padding-bottom:8px;
	border-bottom:1px dotted #e8e9e9;
	margin:12px 0;
}
#gs_infos_direita {
	width:400px;
	float:left;
}
#gs_infos_titulo {
	width: 400px;
	float:left;
	padding-bottom:10px;
	border-bottom:1px solid #e8e9e9;
	margin-bottom:10px;
}
#gs_infos_sinopse {
	width: 400px;
	float:left;
	border-bottom:1px solid #e8e9e9;
	margin-bottom:10px;
}
#gs_infos_sinopse p {
	margin-bottom:15px;
}
#gs_infos_nota {
	width:100px;
	float:left;
	margin-right:30px;
}
#gs_infos_habilidades {
	width:270px;
	float:left;
}
#gs_ficha_gamepack {
	width:400px;
	float:left;
	margin-top:8px;
	margin-bottom:12px;
	padding-bottom:8px;
}
#gs_ficha_screen_videos_review_preview_detonado_dicas {
	width:625px;
	float:left;
	padding-bottom:10px;
	margin-bottom:15px;
	border-bottom:1px solid #e8e9e9;
}
#gs_ficha_videos_video {
	width:625px;
	float:left;
	padding-bottom:10px;
	margin-top:10px;
}
#gs_compartilhamento_ficha {
	width: 625px;
	margin-bottom:12px;
	border-bottom: 1px solid #e8e9e9;
	padding-bottom: 10px;
	float:left;
}	
#gs_compartilhamento_ficha a {
    text-decoration:none;
}
#gs_compartilhamento_ficha a img {
    border: 0;
}
#gs_ficha_tudo_titulo {
	width:625px;
	padding-bottom:4px;
	border-bottom: 5px solid #333;
	margin-bottom:10px;
}
.gs_borda_ficha {
	border: 8px solid #3b3e40;
}
.gs_borda_thumb_screen.active {
    border: 5px solid #3B3E40;
}
.gs_borda_thumb_screen {
    border: 5px solid transparent;
}
.gs_screen_thumb {
	width:150px;
	float:left;
	margin-bottom:10px;
}
#gs_ficha_videos {
	width:625px;
	float:left;
	padding-bottom:10px;
	margin-bottom:12px;
	border-bottom:1px solid #e8e9e9;
}
.gs_video_thumb {
	width:625px;
	margin-bottom:10px;
	float:left;
	border-bottom:1px solid #e8e9e9;
	padding-bottom:10px;
}
#gs_resumo_preview_review_detonado_dicas {
	width:625px;
	float:left;
	margin-bottom:10px;
}
#gs_base_carrossel_ficha {
	width: 625px;
	float:left;
	margin-bottom:20px;
	padding-bottom:10px;
}
#gs_base_carrossel_ficha_interna {
	width: 625px;
	float:left;
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px solid #e8e9e9;
}
.gs_screen_carrossel {
	width:150px;
	float:left;
	padding:10px 12px 6px 12px;
}
.gs_screen_foto {
	width:625px;
	float:left;
	padding-bottom:10px;
	border-bottom:1px solid #e8e9e9;
	margin-bottom:10px;
	padding-top:10px;
	position:relative;
}
#gs_seta_foto {
	position:absolute;
	top:150px;
}

#gs_review_preview_detonado_dicas_conteudo {
	width:625px;
	float:left;
	margin-bottom:10px;
}
#gs_review_preview_titulo {
	text-transform:uppercase;
	border-bottom: 1px solid #e8e9e9;
	padding-bottom:8px;
}
#gs_review_preview_detonado_dicas {
	width:625px;
	float:left;
	border-bottom:1px solid #e8e9e9;
	padding-bottom:12px;
	margin-bottom:12px;
    padding-top: 10px;
    font-family: Arial;
    font-size: 12px;
    color: #3B3E40;
}
#gs_review_preview_detonado_dicas p {
    margin-bottom:15px;
}
#gs_pro_contra p {
    margin-bottom:5px;
}

#gs_review_preview_detonado_dicas p img {
    max-width: 625px;
}
#gs_pro_contra {
	width:250px;
	padding:12px;
	float:right;
	margin:10px;
	background-color: #0e1827;
	background-image:url(http://static.gamestart.com.br/images/bg_pro_contra.png);
	background-repeat:repeat-x;
}
#gs_atualizacoes_ficha {
	width:625px;
	float:left;
}
#gs_atualizacoes_abas_ficha {
	width:625px;
	float:left;
	height:37px;
	border-bottom: 6px solid #2c3234;
	margin-bottom: 12px;
}
#gs_player_videos_ficha {
	width: 625px;
	height:350px;
	float:left;
	margin-bottom:10px;
	padding-bottom:12px;
	border-bottom: 1px solid #e8e9e9;
}
#gs_detalhes_video_ficha {
	width: 625px;
	float:left;
	padding-bottom:10px;
	margin-bottom:8px;
	border-bottom: 1px solid #e8e9e9;
}
.gs_infos_video_ficha {
	float:left;
	width: 510px;
	padding-bottom:10px;
	margin-bottom:8px;
}
#gs_videos_ficha {
	width:625px;
	float:left;
}
/*fim da ficha*/

/*gamepack*/
#gpk_autocomplete_results {
    float:left;
    overflow:auto;
    width:450px;
    max-height: 350px;
    background-color: #fff;
    top:72px;
    position:absolute;
    border: 1px solid #c4cdcf;
    font-size:12px;
    display:none;
    z-index:500;
}
#gpk_autocomplete_results p {
    padding:3px;
}
#gpk_autocomplete_results p:hover {
    background-color: #777;
    color:#fff;
}


#gs_barra_gamepack_logado {
    width:950px;
    float:left;
    padding:8px 0 5px 0;
    border-bottom:3px solid #3c4142;
    margin-bottom:5px;
}

.gs_gamepack_confirma {
    width:215px;
    background-image:url(http://static.gamestart.com.br/images/bg_login_aberto.png);
    background-repeat:repeat-x;
    background-color:#000;
    padding:12px;
    clear:both;
    display:none;
}

#gs_perfil_usuario_gampeack {
	width:295px;
	padding:10px;
	margin-right:15px;
	float:left;
	background-image:url(http://static.gamestart.com.br/images/bg_perfil_gamepack.png);
	background-repeat:repeat-x;
	background-color:#0e1826;
	border-bottom: 6px solid #ffcc00;
}
#gs_perfil_usuario_foto {
	width:100px;
	margin-right:10px;
	float:left;
	margin-top:10px;
}
#gs_perfil_usuario_dados {
	width:185px;
	float: left;
	margin-top:10px;
	line-height:14px;
}
#gs_estatistica_gamepack {
	width:295px;
	float:left;
	line-height:14px;
	padding-bottom:13px;
	*padding-bottom:16px;
	border-bottom: 6px solid #333;
}
#gs_meuscomentarios_gamepack,
#gs_jogofavorito_gamepack {
	width:625px;
	float:left;
	line-height:14px;
	margin-right: 15px;
	margin-top:12px;
	padding-bottom: 10px;
	border-bottom: 6px solid #333;
}
#gs_jogofavorito_capa_gamepack {
	width:120px;
	float:left;
	margin-right:15px;
}
#gs_jogofavorito_dados_gamepack {
	width:480px;
	float:left;
	position:relative;
}
#gs_minhacolecao_gamepack {
	width:625px;
	float:left;
	margin-top:12px;
}
#gs_infos_nota_gamepack {
	width:100px;
	float:left;
	margin-right:30px;
	line-height:40px;
}
.gs_list_gamepack {
	border: 1px solid #c4cdcf;
	background-color:#FFF;
	background-repeat:no-repeat;
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	float:left;
	height:32px;
	margin-right:5px;
}
#gs_base_lista_gamepack {
	width:625px;
	border-top:1px solid #e8e9e9;
	padding-top:10px;
	float:left;
}
.gs_capa_jogo_listas_gamepack {
	margin-right:10px;
	max-width:80px;
	border: 1px solid #c4cdcf
}
.gs_capa_lista_gamepack {
	float:left;
	width:80px;
	margin-right:15px;
}
.gs_conteudo_lista_gamepack {
	float:left;
	width: 510px;
}
#gs_base_carrossel_amigos_gamepack {
	margin-top:12px;
	width: 625px;
	float:left;
	padding-bottom:10px;
	border-bottom: 6px solid #333;
}
#gs_carrossel_amigos {
	margin-top:10px;
	float:left;
	width:625px;
}
.gs_input_gamepack {
	border: 1px solid #c4cdcf;
	background-color:#FFF;
	background-image:url(http://static.gamestart.com.br/images/bg_input_jogo.png);
	background-repeat:no-repeat;
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	float:left;
	margin-right: 5px;
	padding: 0 5px 0 5px;
	height: 30px;
	width:265px;
}
#gs_gamepack_help {
    z-index:550;
    position:absolute;
    top:0;
    left:0;
    display:none;
}
#avatar_image {
    float:left;
    clear:both;
    margin: 5px 0;
}
#avatar_image img {
    border: 5px solid #3b3e40;
}
/*fim do gamepack*/

/*cadastro*/
#gs_cadastro {
	width:500px;
	float:left;
}
#gs_envie {
    width:625px;
    float:left;
}
#gs_envie_amigo {
    float:left;
    padding-top:12px;
    border-top: 1px solid #c4cdcf;
    width:625px;
    margin-top:15px;
}
/*
#gs_cadastro label{
	width:100%;
	float:left;
	font:bold 12px Arial;
	color:#FF0000;
	margin-bottom:15px;
}
*/
.gs_input_cadastro {
	border: 1px solid #c4cdcf;
	background-color:#FFF;
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	float:left;
	padding: 0 5px 0 5px;
	height: 30px;
	margin: 4px 0 12px 0;
	float:left;
}
.gs_list_cadastro {
	border: 1px solid #c4cdcf;
	background-color:#FFF;
	background-repeat:no-repeat;
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	float:left;
	height:32px;
	margin: 4px 10px 12px 0;
}
/*fim do cadastro */

/* contato */
#gs_escrever_contato {
	width:625px;
	float:left;
	margin-bottom:12px;
	padding-bottom:10px;
	border-bottom:1px solid #e8e9e9;
}
.gs_list_contato {
	border: 1px solid #c4cdcf;
	background-color:#FFF;
	background-repeat:no-repeat;
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	float:left;
	height:32px;
	margin: 4px 10px 12px 0;
}
/* fim do contato*/

/* resultado de busca */
.gs_resultado_busca {
	width: 625px;
	float:left;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom: 1px solid #e8e9e9;
}
/* fim do resultado de busca */

/*rodape*/
#gs_rodape {
	margin: 0 auto;
	width:980px;
	padding: 10px 10px 0 10px;
	height:200px;
	background-color: #000;
	background-image:url(http://static.gamestart.com.br/images/bg_rodape.jpg);
	background-position:right;
	background-repeat:no-repeat;
	clear:both;
}
#gs_sub_rodape {
	width:120px;
	line-height:15px;
	float:left;
}
#gs_rodape_inferior {
	width: 988px;
	height:36px;
	background-color:#0f1010;
	margin:0 auto;
	padding-left:12px;
	line-height: 36px;
}
#gs_player_jogo {
	float:left;
	width: 625px;
	min-height: 400px;
	margin-bottom:15px;
}
#gs_nome_jogoonline {
	width:625px;
	float:left;
	margin-bottom:12px;
	border-bottom:1px solid #e8e9e9;
	padding-bottom:10px;
}
/*fim do rodape*/

/* especiais */
.gs_especial {
     margin:0 auto;
     position:relative;
}
.gs_especial p {
     margin-bottom:15px;
}

.gs_especiais_item {
     border-bottom:1px solid #e8e9e9;
     padding:10px 0;
     float:left;
     width:625px;
}

.gs_especiais_item .especial_header {
    margin-bottom:2px;
}

.gs_especiais_item .especial_briefing {
    float:left;
}

.gs_especiais_item .especial_briefing img {
    float: left;
    border:5px solid #555; 
    margin-right:10px;
    width:82px;
    height:60px; 
}

/* fim dos especiais */

/* ajustes */

.container_geral{
	float:left;
}

.container_tudo,
.container_trailers,
.container_lancamentos,
.container_previews,
.container_reviews {
	display:none;
	float:left;
	width:625px;
}

.container_tudo p,
.container_trailers p,
.container_lancamentos p,
.container_previews p,
.container_reviews p {
	border:0px;
}

.gs_wait_mini {
    float:left;
    clear:both;
    margin:10px 0px;
    display:none;
}

.gs_lista_wait {
    clear:both;
    margin:10px 0px;
    display:none;
}
.gs_status_wait {
    clear:both;
    margin-top:20px;
    margin-bottom:10px;
    display:none;
}

.bolas {
    float:left;
    height:20px;
    width:625px;
}
